Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000087 [LEX] Edit Function feature sometimes 2008-07-03 23:10 2010-06-24 10:13
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.008
Summary 0000087: Definition of backlink attributes to automate backlinking for example for member/memberof.
Description Definition of backlink attributes to automate backlinking for example for member/memberof.

So that users can edit the "memberof" attribute in AD which is Read/Only normally.

Even with Copy/paste this should be working
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-03 23:10 PhilippFoeckeler New Issue
2008-07-03 23:15 PhilippFoeckeler Status new => confirmed
2010-01-17 23:18 PhilippFoeckeler Target Version => 1.2.005
2010-06-24 10:05 PhilippFoeckeler Assigned To => PhilippFoeckeler
2010-06-24 10:05 PhilippFoeckeler Status confirmed => assigned
2010-06-24 10:13 PhilippFoeckeler Status assigned => resolved
2010-06-24 10:13 PhilippFoeckeler Fixed in Version => 1.3.000
2010-06-24 10:13 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker